@charset "utf-8";
/*------------------------------------------------------------
	learning
------------------------------------------------------------*/
#container {
	padding-top: 208px;
}
#main h2 {
	margin-bottom: 45px;
	color: #000;
	font-size: 3.6rem;
	line-height: 1.2;
	letter-spacing: 0.05em;
}
#main .bgWhite {
	padding: 50px 56px 87px;
	background-color: #fff;
	border-radius: 22px;
	background: #fff;
}
#main .bgWhite h3 {
	margin-bottom: 24px;
	font-size: 3rem;
	letter-spacing: 0.05em;
	line-height: 1.4;
	color: #000;
}
#main .bgWhite p {
	margin-bottom: 62px;
	font-weight: 500;
	letter-spacing: 0.05em;
	line-height: 1.88;
}
#main .bgWhite .photo {
	margin: 0 auto 62px;
	width: 673px;
}
#main .bgWhite .checkList {
	margin: 0 0 73px 28px;
	justify-content: center;
}
#main .bgWhite .checkList li {
	padding: 0 28px 0 42px;
	font-size: 1.8rem;
	letter-spacing: 0.05em;
	line-height: 2.3;
	color: #2b8ac7;
	font-weight: 700;
	background: url(../img/common/icon_check.png) no-repeat left 5px/38px auto;
}
#main .sub:not(:last-child) {
	margin-bottom: 43px;
}
#main h4 {
	margin-bottom: 20px;
	padding-bottom: 13px;
	font-size: 2rem;
	letter-spacing: 0.05em;
	line-height: 2.1;
	color: #000;
	border-bottom: 1px solid #000;
}
#main .comList {
	margin-right: 0;
}
#main .comList li {
	margin-bottom: 0;
	padding-left: 20px;
	font-size: 1.4rem;
	line-height: 2.3;
}
#main .comList li:before {
	top: 13px;
}
#main .comBtn {
	margin-top: 80px;
}
#main .comBtn a {
	width: 350px;
	height: 60px;
	margin: 0 auto;
	font-size: 1.8rem;
	font-weight: 500;
	letter-spacing: 0.05em;
}
#main {
	margin-bottom: 113px;
}
@media all and (min-width: 897px) {
	#main .listBox > ul:not(:last-child) {
		margin-right: 60px;
	}
	#main .listBox > ul:nth-child(3n-1) {
		margin-right: 73px;
	}
	#main .listBox02 > ul:not(:last-child) {
		margin-right: 84px;
	}
}
@media all and (max-width: 896px) {
	#container {
		padding-top: 98px;
	}
	#main h2 {
		margin-bottom: 26px;
		font-size: 2rem;
	}
	#main .bgWhite {
		padding: 24px 20px 54px;
	}
	#main .bgWhite h3 {
		margin-bottom: 11px;
		font-size: 2rem;
	}
	#main .bgWhite p {
		margin-bottom: 37px;
		line-height: 1.7;
	}
	#main .bgWhite .photo {
		margin: 0 4.1% 19px;
		width: auto;
	}
	#main .bgWhite .checkList {
		margin: 0 0 50px -5px;
		display: block;
	}
	#main .bgWhite .checkList li {
		padding: 0 0 0 34px;
		font-size: 1.5rem;
		background-position: left 1px;
		background-size: 34px auto;
	}
	#main .sub:not(:last-child) {
		margin-bottom: 26px;
	}
	#main h4 {
		margin-bottom: 15px;
		padding-bottom: 12px;
		font-size: 1.6rem;
	}
	#main .comList li {
		line-height: 1.3;
	}
	#main .comList li:not(:last-child) {
		margin-bottom: 8px;
	}
	#main .sub02 .comList li:not(:last-child) {
		margin-bottom: 10px;
	}
	#main .comList li:before {
		top: 6px;
	}
	#main .listBox {
		display: block;
	}
	#main .listBox > ul:not(:last-child) {
		margin: 0 0 8px !important;
	}
	#main .listBox02 {
		margin: 0 -3px 0 -7px;
	}
	#main .listBox02 .comList li {
		padding-left: 0;
		font-size: 1.3rem;
		line-height: 2;
	}
	#main .listBox02 .comList li:before {
		display: none;
	}
	#main .listBox02 > ul:not(:last-child) {
		margin-bottom: 0 !important;
	}
	#main .listBox02 .comList li:not(:last-child) {
		margin-bottom: 0;
	}
	#main .comBtn {
		margin-top: 48px;
	}
	#main .comBtn a {
		width: 100%;
		max-width: 295px;
		height: 50px;
		font-size: 1.6rem;
	}
	#main {
		margin-bottom: 71px;
	}
}